$header
<body  id="all" onload="onload();">

<br>
<table cellspacing="1" cellpadding="1" align="center" class="tOuter2">
  <tr> 
    <td width="100%">
    <p align="right">
<img src="{$this->imgPath}/system/newmsg.gif" width="12" height="13" >&nbsp;<a href='./index.php?mods=userread&action=readShowall'>收藏</a>&nbsp;<img src="{$this->imgPath}/system/ctbmsg.gif" width="12" height="13" > <a href="index.php?mods=usermgs">短信</a>&nbsp;<img src="{$this->imgPath}/system/icon_mini_message.gif" width="12" height="13" >&nbsp;<a href='./index.php?mods=member&action=seeUserTopic'>主题</a>&nbsp;<img src="{$this->imgPath}/system/ctbuser.gif" width="12" height="13" >&nbsp;<a href='./index.php?mods=facedesign'>形象</a>&nbsp;<img src="{$this->imgPath}/system/user_friend.gif" width="12" height="13" >&nbsp;<a href='./index.php?mods=userread&action=userFriend'>好友</a>&nbsp;<img src="{$this->imgPath}/system/user_guest.gif" width="12" height="13" >&nbsp;<a href='./index.php?mods=userread&action=userGuest'>便签</a></td>
  </tr>
</table>

<div align=right>
<div>
<table cellpadding="0" cellspacing="1" align="center" class="tOuter">
<tr>
	<td>
<!-- 外层表格 ------------------------------------------------------->
<!-- /breadcrumb -->
    <table border="0" cellspacing="0" style="border-collapse: collapse" cellpadding="0"> 
    <tr>
        <td width="1%">
        <img src="{$this->imgPath}/system/catbgl.gif" border="0" hspace="0"></td>
        <td width="98%" align="left" class="tCate">
        <p align="center"><b>形象设计中心</b></td>
        <td width="1%">
        <img src="{$this->imgPath}/system/catbgr.gif" border="0" align="right" hspace="0"></td>
      </tr>
    </table>
<table cellspacing="1" cellpadding="0"  class="tInner">
  <tr  class="tBody1"> 
    <td width="102" align="left" valign="top"> 

<table cellspacing="1" cellpadding="3" class="tInner">
  <tr> 
    <td class="tHead">
<div align="center"><font color="#FF0000">用户名称： 
        $showUserName</font> </div></td>
  </tr>
  <tr>
    <td bgcolor="#FFFFFF">
<TABLE width="100%" height="71" border=0 align="center" cellPadding=0 cellSpacing=0>
        <TBODY>
          <TR> 
            <TD width="155" height=1 
                            colSpan=3> 
              <div align="center"> 
                <SCRIPT LANGUAGE="JavaScript" TYPE="text/javascript">

var currface = GetCookie('tempequip');
var usersex = GetCookie('usersex');
var userfacesex = GetCookie('userfacesex');
var userface = GetCookie('userface');

var showArray = currface.split('-');
function onload()
{
	var s="";
	if (showArray[6] != '0')
	{
		showArray[8] = 0;
		showArray[9] = 0;
	}

	for (var i=0; i<25; i++)
	{
		if(showArray[i] != '0')
		{
			s+="<IMG id=s"+i+" src=images/facedesign/"+i+"/"+showArray[i]+".gif style='padding:0;position:absolute;top:0;left:0;width:140;height:226;z-index:"+i+";'>";
		}
	}

	s+="<IMG src=images/facedesign/blank.gif style='padding:0;position:absolute;top:0;left:0;width:140;height:226;z-index:50;'>";
	//alert(s);
	Show.innerHTML=s;
}

function CHECK(par1,par2,par3,par4)	// 当前层的ID号，商品图片，适合人群,用户性别
{
    if (par4 == 'no')
    {
		alert("对不起，您的社区性别为保密，您将无法试穿！请到社区编辑你的个人资料！");
		return;
    }
    if ((par3 != par4) && (par3 != 't'))
    {
		alert("对不起，性别不符，您无法试穿！");
		return;
    }
    
	if(par1==6||par1==7||par1==8||par1==9||par1==11||par1==13||par1==14||par1==18) 
	{
		if(par3=='m')
		{
			init='init';
		}
		else
		{
			init='initf';
		}
	} 
	else 
	{
		init='0';
	}
	if(showArray[par1] != par2) 
	{
		showArray[par1] = par2;
	}
	else 
	{
		showArray[par1] = init;
	}
	if (par1 =='8')
	{
		showArray[6] = 0; 
		if(showArray[9]==0)
		{
			showArray[9] = init;
		}
	} 
	if (par1 =='9') 
	{ 
		showArray[6] = 0; 
		if(showArray[8]==0) 
		{
			showArray[8] = init;
		}
	} 
	if (showArray[6] != '0') 
	{ 
		showArray[8] = 0; 
		showArray[9] = 0; 
	} 

    var s="";

    for (var i=0; i<25; i++)
    {
		if(showArray[i] != '0')
		{
			s+="<IMG id=s"+i+" src=images/facedesign/"+i+"/"+showArray[i]+".gif style='padding:0;position:absolute;top:0;left:0;width:140;height:226;z-index:"+i+";'>";
		}
    }

    var newequip = "0";
    for (var i=1; i<26; i++)
    {
		if(i != par1)
		{
			temp = showArray[i];
			newequip += "-"+temp+"";
		}
		else
		{
			newequip += "-"+par2+"";
		}
    }
    SetCookie(newequip);
    s+="<IMG src=images/facedesign/blank.gif style='padding:0;position:absolute;top:0;left:0;width:140;height:226;z-index:50;'>";
    Show.innerHTML=s;	
}

function buyface(classid,id,action)
{
	//var action = "buyface";
	var Win=window.open("buyface.php?action="+action+"&classid="+classid+"&id="+id,"BUY",'width=500,height=280,resizable=0,scrollbars=0,menubar=0,status=1');
}
function SetCookie(name)	// 设置 Cookie
{
	document.cookie = "tempequip=" + name + ";";
}

function GetCookie(name)
{	// 读取 Cookie 里面的 tempequip 值
	var cname = name + "=";
	var dc = document.cookie;
	if (dc.length > 0)
	{
		begin = dc.indexOf(cname);
		if (begin != -1) 
		{
			begin += cname.length;
			end = dc.indexOf(";", begin);
			if (end == -1) end = dc.length;
			return dc.substring(begin, end);
	    }
    }
    return null;
}

function initshow()
{
	if (usersex == 'm') {
	var newequip= '0-0-0-0-0-0-0-init-init-init-0-init-0-init-init-0-0-0-init-0-0-0-0-0-0-0'; 
	SetCookie(newequip); 
    location.reload();
	}
	if (usersex == 'f') {
  	var newequip= '0-0-0-0-0-0-0-initf-initf-initf-0-initf-0-initf-initf-0-0-0-initf-0-0-0-0-0-0-0';
	SetCookie(newequip); 
    location.reload();
	}  
	if (usersex == 'person') {
	alert("对不起，您的社区性别为保密，您将无法使用本功能！请到社区编辑你的个人资料！");
	}
}

function refresh()
{
	if (usersex == 'no')
	{
		alert("对不起，您的社区性别为保密，您将无法使用本功能！请到社区编辑你的个人资料！");
	} 
	var newequip = userface;
    if (usersex != userfacesex)
	{
        newequip= "";
    }
    if (newequip=="") 
	{
	    alert("对不起，您还没有保存的可用形象！");
    } 
	else
	{
		SetCookie(newequip);
		location.reload();
    }
}

                </script>

<DIV id=Show style="PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 140px; PADDING-TOP: 0px; POSITION: relative; TOP: 0px; HEIGHT: 226px"></DIV>
 <!--衣物试穿纪录TABLE-->
              </div></TD>
          </TR>
        </TBODY>
      </TABLE>
      <TABLE width=100% border=0 align="center" cellPadding=0 cellSpacing=0>
        <TR> 
          <TD height=9 background="images/facedesign/show_08.gif"></TD>
        </TR>
        <TBODY>
          <TR> 
            <TD align=middle height=54> <div align="center"><a href="index.php?mods=facedesign&action=saveAllFace"><IMG height=20 src="images/facedesign/main_right_24.gif" width=55 border=0 title=请购买商品></a>&nbsp;<IMG height=20 src="images/facedesign/main_right_25.gif" width=55  border=0 title=放入相册><BR>
                <A href="javascript:initshow();"><IMG height=20 src="images/facedesign/main_right_26.gif" width=55 border=0 title=原始状态></A>&nbsp;<IMG height=20  src="images/facedesign/main_right_27.gif" width=55 border=0 title=提取您保存的形象 style="CURSOR: hand" onclick=javascript:refresh(); ></div></TD>
          </TR>
          <TR> 
            <TD height=9 background="images/facedesign/show_08.gif"></TD>
          </TR>
        </TBODY>
      </TABLE>
      <TABLE width=92% border=0 align="center" cellPadding=2 cellSpacing=0 bgcolor="#CCCCCC">
        <TBODY>
          <TR> 
            <TD height="100" bgcolor="#FFFFFF"><TABLE cellSpacing=0 cellPadding=3 width="99%" border=0>
                <TBODY>
                  <TR> 
                    <TD> 用户名称： <FONT color=#a80707> $showUserName</FONT> </TD>
                  </TR>
                  <TR> 
                    <TD> 用户级别： <FONT color=#a80707> $showUserGrade </FONT> </TD>
                  </TR>
                <td> 用户性别： <FONT color=#a80707> $showUserSex </FONT> </td>
              </TABLE>
              <table width="100%" height="9" border="0" cellspacing="00">
                <tr>
                  <td background="images/facedesign/show_08.gif"></td>
                </tr>
              </table>
              <TABLE cellSpacing=2 cellPadding=1 width=140 border=0>
                <TBODY>
                  <TR> 
                    <TD height=9>财富：</TD>
                    <TD width="50%" bgColor=#FFFFFF> $showUserMoney</TD>
                  </TR>
                  <TR> 
                    <TD height=19>购买记录： </div></TD>
                    <td width="50%" bgcolor="#FFFFFF"> $getUserFaceInfo[0] </td>
                  </TR>
                  <TR> 
                    <TD height=19>获赠记录：</div></TD>
                    <TD width="50%" bgColor=#FFFFFF> $getUserFaceInfo[1] </TD>
                  </TR>
                </TBODY>
              </TABLE></TD>
          </TR>
      </TABLE>
      
    </td>
  </tr>
</table>

 
    </td>
<!--右边列表----------------------------------------------------------->
    <td width="643" align="left" valign="top"> 
      <table width="100%" height="163" border="0" cellpadding="5" cellspacing="1" bgcolor="#CCCCCC">
        <tr>
          <td bgcolor="#FFFFFF">
<table height=25 cellspacing=0 cellpadding=0 width=569 border=0>
     <tr>
    <td align=center>
	<a href="index.php?mods=facedesign"><b>购物中心</b></a> 
    | 
	<a href=""><b>我的衣柜</b></a> 
    | 
	<a href="">我的相册</a>
	| 
	<a href="">我的收藏夹</a>
	| 
	<a href="">我的破衣裳</a>
	| 
	<a href="">二手市场</a>
        </b></div></td>	 
	 </tr>
     </table>
<!--分类列表----------------------------------------------------------->
<br>
	 <table cellspacing=0 cellpadding=0 width=100% border=0>
  <tbody><tr><td><table width="100%" height="9" border="0" cellspacing="0">
          <tr> 
            <td background="images/facedesign/show_08.gif"></td>
          </tr>
        </table></td>
     </tr></tbody></table>
     <table height=20 cellspacing=0 cellpadding=0 width=569 border=0>
     <tbody><tr>
      <td> <div align="center">点击图片即可试穿和脱下,试穿后记得<font color=#cc0000>保存形象</font>哟! 
        </div></td></tr></tbody></table>
     
<table cellspacing=0 cellpadding=0 width=100% border=0>
  <tbody><tr><td><table width="100%" height="9" border="0" cellspacing="0">
          <tr> 
            <td background="images/facedesign/show_08.gif"></td>
          </tr>
        </table></td>
     </tr></tbody></table>
     
<table width=569 height="25" border=0 cellpadding=0 cellspacing=0>
  <tbody><tr>
      <td height="20"><div align="left">佩戴 商品 列表 </div></td>
     </tr></tbody></table>
     
     
<table width="100%" height="9" border="0" cellspacing="0">
  <tr> 
    <td background="images/facedesign/show_08.gif"></td>
  </tr>
</table>
<table width=569 border="0" cellspacing=0 cellpadding="0">
  <tr> 
    <td  align="center"> 
<table width="100%" border="0" cellspacing="0" cellpadding="0">
        <tr>
<!--显示所有穿戴衣服列表---------------->        
$showUserList

        </tr>       
      </table>
  </td>
  </tr>  
</table>
<table width="100%" height="9" border="0" cellspacing="00">
  <tr> 
    <td background="images/facedesign/show_08.gif"></td>
  </tr>
</table>
<table width=569 height="25" border=0 cellpadding=0 cellspacing=0>
  <tbody><tr>
      <td> <div align="left">未佩戴 商品 列表 </div></td>
</tr></tbody></table>
     
<table width="100%" height="9" border="0" cellspacing="00">
  <tr> 
    <td background="images/facedesign/show_08.gif"></td>
  </tr>
</table>
<table width=569 border="0" cellspacing=0 cellpadding="0">  
  <tr> 
    <td><table width="98%" border="0" cellspacing="0" cellpadding="0">	    
        <tr>
<!--显示所有未穿戴衣服列表---------------->                
$showSaveList
      
        </tr>
      </table></td>
  </tr>
</table>

     
<!------------------------------------------------------------------->
 </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
    <table border="0" cellspacing="0" style="border-collapse: collapse" cellpadding="0">
      <tr>
        <td width="1%">
        <img src="{$this->imgPath}/system/left2.gif" border="0" hspace="0"></td>
        <td width="98%" background="{$this->imgPath}/system/catbg2.gif"></td>
        <td width="1%">
        <img src="{$this->imgPath}/system/right2.gif" border="0" align="right" hspace="0"></td>
      </tr>
    </table>
<!-- 外层表格结束 ---------------------------------------------------->
</td>
</tr>
</table>
$footer

